
/* --------------- content_blocks : START --------------- */
.content_blocks_block .content_block {
    border-radius:15px;
    padding:23px;
    height:100%;
    font-size:16px;
    min-height:175px;
}

.content_blocks_block{
    margin-bottom:20px;
}
.content_blocks_block a{
    display:block;
    height:100%;
}

.content_blocks_block a:hover{
    color:inherit;
}
.content_blocks_block h3{
    font-weight:bold;
    font-size:18px;
}

.content_blocks_block table
{
    width:100%;

}
.content_blocks_block table .icon{
    width: 51px;
    text-align:center;
    font-size: 35px;
    padding-right: 22px;
}

.content_blocks_block .link-indicator {
    position:absolute;
    bottom:0;
    right:0;
    padding:5px 13px;
    font-size:20px;
    border-radius:15px 0;
}
.content_blocks_block a:hover .content_block{
    /*background:#ffffff33;*/
    box-shadow:0 0 10px rgba(0,0,0,.2)

}

.content_block a{
    color:inherit;;
}

@media(max-width:500px){


    .content_blocks_block .content_block {
        padding:15px;
    }


    .content_blocks_block table .icon{
        width: 50px;
        font-size: 25px;
        padding-right: 15px;
    }

}
/* --------------- content_blocks : END --------------- */


/* --------------- headline_column_paragraphs : START --------------- */
.module-headline-column-paragraphs .table-custom tr td{
    border:none;
    border-left:1px dotted #ccc;
    padding:20px;
}
.module-headline-column-paragraphs  .table-custom tr td:first-child
{
    border:none;
}
.module-headline-column-paragraphs .table-custom tr:nth-child(even){
    border-radius:10px;
}

.module-headline-column-paragraphs .table-custom tr:nth-child(even) td{
    background:#fff;
}
.module-headline-column-paragraphs .table-custom tr:nth-child(even) td:first-child{
    border-top-left-radius:30px;
    border-bottom-left-radius:30px;

}
.module-headline-column-paragraphs .table-custom tr:nth-child(even) td:last-child{
    border-top-right-radius:30px;
    border-bottom-right-radius:30px;

}

/* --------------- headline_column_paragraphs : END --------------- */


/* --------------- home_hero : START --------------- */
@keyframes animation-rotate-20 {
    0% { transform: rotate(0deg); width:950px}
    25% { transform: rotate(20deg); }
    50% { transform: rotate(0deg); width:1300px;}
    75% { transform: rotate(-20deg); }
    100% { transform: rotate(0deg); width: 950px;}
}

.animation-rotate-20-class{
    animation: animation-rotate-20 30s infinite;
}

#stars-canvas{
    position: absolute;
    top:-10px;
    width:100%;
    z-index: -1;
}

.home-hero{
    min-height: 700px;
}

.home-hero .icon-line{
    width:240px;
    position:absolute;
    top:100px;
    left:0;
    text-align:center;
    font-size:150px;
    color:var(--color-primary);
    background: transparent radial-gradient(closest-side at 50% 50%, rgba(112, 170, 65, 0.45) 0%, #FFFFFF00 100%) 0% 0% no-repeat padding-box;
    z-index: 50;
}

.home-hero .hero-text{
    position: absolute;
    top:110px;
    left:220px;
    width: 450px;
}


.hero-screenshot{
    position: absolute;
    right:0;
    top:0;
    z-index:45;
}
.home-hero .bar{
    background:var(--color-secondary-1);
    width:5px;
    height: 433px;
    position:absolute;
    top: 214px;
    left:116px;
}

.home-bottom-blue-arch{
    position: absolute;
    top: 503px;
    width:100%;
    z-index:40;
}


.aurora-background{
    width:1200px;
    height:1147px;
    position: absolute;
    right:0px;
    top:-150px;
    z-index: -100;
    overflow:hidden;
}

.aurora-background img{
    margin-left:350px;
}

@media(max-width:1500px)
{
    .home-hero .hero-text{
        width: 350px;
    }
    .hero-screenshot{
        width:540px;
    }
}

@media(max-width:1200px)
{


    .home-hero .icon-line{
        width:90px;
        height:90px;
        top:50px;
        font-size:60px;
    }

    .home-hero .bar {
        height: 440px;
        top: 90px;
        left: 43px;
    }

    .home-hero .hero-text{
        position: absolute;
        top:40px;
        left:100px;
        width: 450px;
    }
}

@media(max-width:1100px)
{
    .home-hero .hero-text{
        width: 40%;
    }
    .hero-screenshot{
        width:45%;
    }
    .home-hero .module_headline {
        font-size:30px !important;
        line-height:35px;
    }

}

@media(max-width:700px)
{
    .home-hero .hero-text{
        width: 80%;
    }
    .hero-screenshot{
        width:45%;
    }
    .home-hero .module_headline {
        font-size:30px !important;
        line-height:35px;
    }


    .home-hero .hero-text{
        position: relative;
        width: CALC(100% - 150px);
        top:50px;
    }


    .hero-screenshot{
        position: relative;
        top:50px;
        width:100%;
        z-index:100;
    }

}

/* --------------- home_hero : END --------------- */


/* --------------- home_stripe_calendar : START --------------- */
.home-strip-top-straight-bar{
    width:5px;
    background:var(--color-secondary-1);
    height:50px;
    left:115px;
    position: absolute;
}

.home-strip-top-straight-bar{padding-top:50px;}

.home-image-position-left .icon-line{
    width:140px;
    position:absolute;
    top:40px;
    left:45px;
    text-align:center;
    font-size:50px;
    color:white;
    background: transparent radial-gradient(closest-side at 50% 50%, rgba(112, 170, 65, 0.45) 0%, #FFFFFF00 100%) 0% 0% no-repeat padding-box;
    z-index: 50;
    height: 120px;

    padding-top:20px;
}

.home-image-position-right .icon-line{
    width:140px;
    position:absolute;
    top: 40px;
    right: 85px;
    text-align:center;
    font-size:50px;
    color:white;
    background: transparent radial-gradient(closest-side at 50% 50%, rgba(112, 170, 65, 0.45) 0%, #FFFFFF00 100%) 0% 0% no-repeat padding-box;
    z-index: 50;
    height: 120px;
    padding-top:20px;
}

.home-image-position-right .top-bar{
    background:var(--color-secondary-1);
    width:5px;
    height:50px;
    position:absolute;
    top: -40px;
    right: 67px;
}


.home-image-position-left .top-bar{
    background:var(--color-secondary-1);
    width:5px;
    height:50px;
    position:absolute;
    top:-40px;
    left:70px;
}

.home-image-position-left .headline{
    position: absolute;
    top:55px;
    left:170px;
    width:100%;
    z-index: 50;
    width:CALC(100% - 200px);
}


.home-image-position-right .headline{
    position: absolute;
    top:55px;
    right: 207px;
    width:100%;
    height:100px;
    z-index: 50;
    width:CALC(100% - 100px);

}


.home-image-position-left .row-bar
{
    padding-top:120px;
    background:url(/modules/home_stripe_with_image/assets/img/bar-green.png) 115px 145px no-repeat;
}

.home-image-position-right .row-bar
{
    padding-top:120px;
    background: url(/modules/home_stripe_with_image/assets/img/bar-green.png) right 152px top 140px no-repeat;
}


.connector-left{
    width:90px;
    float:left;
    margin-left:103px;
}
.connector-right{
    width:90px;
    float:right;
    margin-right: 140px;
}
.connector-bar{
    width: CALC(100% - 423px);
    height:5px;
    background:var(--color-secondary-1);
    margin-top:42.5px;
    float:left;
}
.connect-bar-angle{
    fill:var(--color-secondary-1);
}


.transition{
    height:90px;
}

@media(max-width:1200px)
{


    .home-image-position-left .icon-line {
        width: 80px;
        height: 80px;


        top: 40px;
        left: 00px;
        font-size: 30px;
        padding-top: 20px;
    }

    .home-strip-top-straight-bar {
        height: 54px;
        left: 43px;
    }
    .home-image-position-left .row {
        background-position: 43px 110px ;
    }

    .home-image-position-left .headline {
        top: 45px;
        left: 85px;
    }
    .connector-left{
        margin-left:31px;
    }

    .home-image-position-right .top-bar {
        height: 50px;
        top: -40px;
        right: 35px;
    }
    .connector-right {
        margin-right: 48px;
    }

    .home-image-position-right .icon-line{
        width: 80px;
        height: 80px;


        top: 40px;
        font-size: 30px;

        right: 25px;
        text-align:center;
        color:white;
        padding-top:20px;
    }

    .connector-bar {
        width: CALC(100% - 259px);
    }
    .home-image-position-right .row {
        background-position: right 60px top 110px;
    }

    .home-image-position-right .headline {
        top: 40px;
        right: 100px;
    }
    .home-image-position-left .top-bar {
        height: 50px;
        top: -40px;
        left: 43px;
    }
    .home-image-position-right .content-indented{
        padding-right: 80px !important;
    }
}

.home-image-position-right .content-indented{
    padding-right: 180px;
    padding-left:50px;
}

.home-image-position-left .content-indented{
    padding-right:50px;
    padding-left:100px;
}



@media(max-width:575px)
{

    .home-image-position-left .column-right{
        padding-left:80px;
    }
    .home-image-position-right .column-left{
        padding-right:80px;
    }

}
/* --------------- home_stripe_calendar : END --------------- */


/* --------------- home_stripe_content_blocks : START --------------- */
.home_strip_content_block .content_block {
    background:#ffffff1f;
    border-radius:15px;
    padding:23px;
    height:100%;
    font-size:16px;
    min-height:175px;
}

.home_strip_content_block{

    margin-bottom:20px;
}
.home_strip_content_block a{
    display:block;
    height:100%;
}
.home_strip_content_block h3{
    color:white;
    font-weight:bold;
    font-size:18px;
}

.home_strip_content_block table
{
    width:100%;

}
.home_strip_content_block table .icon{
    width: 51px;
    text-align:center;
    font-size: 35px;
    padding-right: 22px;
}

.home_strip_content_block .link-indicator {
    position:absolute;
    bottom:0;
    right:0;
    padding:5px 13px;
    font-size:20px;
    border-radius:15px 0;
}
.home_strip_content_block a:hover .content_block{
    background:#ffffff33;
    box-shadow:0 0 10px rgba(0,0,0,.1)

}

.home_strip_content_block a:hover{
    color:#fff;
}

@media(max-width:500px){


    .home_strip_content_block .content_block {
        padding:15px;
    }


    .home_strip_content_block table .icon{
        width: 50px;
        font-size: 25px;
        padding-right: 15px;
    }

}
/* --------------- home_stripe_content_blocks : END --------------- */


/* --------------- home_stripe_cta : START --------------- */
.content-area{}

.home-strip-cta .container.position-relative
{
    min-height:200px;
}

.home-strip-cta.home-image-position-left .headline {
    position: absolute;
    top: 55px;
    left: 180px;
    width: 100%;
    z-index: 50;
    width: CALC(100% - 200px);
}
.home-strip-cta .btn{
    border:2px solid white;
}

.home-strip-cta .row{
    min-height: 200px;
}
/* --------------- home_stripe_cta : END --------------- */


/* --------------- home_stripe_portfolio : START --------------- */
.home-strip-top-straight-bar{
    width:5px;
    background:var(--color-secondary-1);
    height:50px;
    left:115px;
    position: absolute;
}

.home-strip-top-straight-bar{padding-top:50px;}

.home-image-position-left .icon-line{
    width:140px;
    position:absolute;
    top:40px;
    left:45px;
    text-align:center;
    font-size:50px;
    color:white;
    background: transparent radial-gradient(closest-side at 50% 50%, rgba(112, 170, 65, 0.45) 0%, #FFFFFF00 100%) 0% 0% no-repeat padding-box;
    z-index: 50;
    height: 120px;

    padding-top:20px;
}

.home-image-position-right .icon-line{
    width:140px;
    position:absolute;
    top: 40px;
    right: 85px;
    text-align:center;
    font-size:50px;
    color:white;
    background: transparent radial-gradient(closest-side at 50% 50%, rgba(112, 170, 65, 0.45) 0%, #FFFFFF00 100%) 0% 0% no-repeat padding-box;
    z-index: 50;
    height: 120px;
    padding-top:20px;
}

.home-image-position-right .top-bar{
    background:var(--color-secondary-1);
    width:5px;
    height:50px;
    position:absolute;
    top: -40px;
    right: 67px;
}


.home-image-position-left .top-bar{
    background:var(--color-secondary-1);
    width:5px;
    height:50px;
    position:absolute;
    top:-40px;
    left:70px;
}

.home-image-position-left .headline{
    position: absolute;
    top:55px;
    left:170px;
    width:100%;
    z-index: 50;
    width:CALC(100% - 200px);
}


.home-image-position-right .headline{
    position: absolute;
    top:55px;
    right: 207px;
    width:100%;
    height:100px;
    z-index: 50;
    width:CALC(100% - 100px);

}


.home-image-position-left .row-bar
{
    padding-top:120px;
    background:url(/modules/home_stripe_with_image/assets/img/bar-green.png) 115px 145px no-repeat;
}

.home-image-position-right .row-bar
{
    padding-top:120px;
    background: url(/modules/home_stripe_with_image/assets/img/bar-green.png) right 152px top 140px no-repeat;
}


.connector-left{
    width:90px;
    float:left;
    margin-left:103px;
}
.connector-right{
    width:90px;
    float:right;
    margin-right: 140px;
}
.connector-bar{
    width: CALC(100% - 423px);
    height:5px;
    background:var(--color-secondary-1);
    margin-top:42.5px;
    float:left;
}
.connect-bar-angle{
    fill:var(--color-secondary-1);
}


.transition{
    height:90px;
}

@media(max-width:1200px)
{


    .home-image-position-left .icon-line {
        width: 80px;
        height: 80px;


        top: 40px;
        left: 00px;
        font-size: 30px;
        padding-top: 20px;
    }

    .home-strip-top-straight-bar {
        height: 54px;
        left: 43px;
    }
    .home-image-position-left .row {
        background-position: 43px 110px ;
    }

    .home-image-position-left .headline {
        top: 45px;
        left: 85px;
    }
    .connector-left{
        margin-left:31px;
    }

    .home-image-position-right .top-bar {
        height: 50px;
        top: -40px;
        right: 35px;
    }
    .connector-right {
        margin-right: 48px;
    }

    .home-image-position-right .icon-line{
        width: 80px;
        height: 80px;


        top: 40px;
        font-size: 30px;

        right: 25px;
        text-align:center;
        color:white;
        padding-top:20px;
    }

    .connector-bar {
        width: CALC(100% - 259px);
    }
    .home-image-position-right .row {
        background-position: right 60px top 110px;
    }

    .home-image-position-right .headline {
        top: 40px;
        right: 100px;
    }
    .home-image-position-left .top-bar {
        height: 50px;
        top: -40px;
        left: 43px;
    }
    .home-image-position-right .content-indented{
        padding-right: 80px !important;
    }
}

.home-image-position-right .content-indented{
    padding-right: 180px;
    padding-left:50px;
}

.home-image-position-left .content-indented{
    padding-right:50px;
    padding-left:100px;
}



@media(max-width:575px)
{

    .home-image-position-left .column-right{
        padding-left:80px;
    }
    .home-image-position-right .column-left{
        padding-right:80px;
    }

}
/* --------------- home_stripe_portfolio : END --------------- */


/* --------------- home_stripe_three_content_blocks : START --------------- */
.home-strip-three-content-blocks .content-interior{
    background:#ffffff1f;
    border-radius:15px;
    height:100%;
    font-size:16px;
    overflow:hidden;
}
.home-strip-three-content-blocks .content-text{
    padding:20px;
}

.home-strip-three-content-blocks h3{
    font-size:18px;
}

.home-strip-three-content-blocks .link-indicator{
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 5px 13px;
    font-size: 20px;
    border-radius: 15px 0;

}
.home-strip-three-content-blocks a:hover .content-interior{
    background:#ffffff33;
    box-shadow:0 0 10px rgba(0,0,0,.1)

}

.home-strip-three-content-blocks a:hover{
    color:#fff;
}
/* --------------- home_stripe_three_content_blocks : END --------------- */


/* --------------- home_stripe_with_image : START --------------- */
.home-strip-top-straight-bar{
    width:5px;
    background:var(--color-secondary-1);
    height:50px;
    left:115px;
    position: absolute;
}

.home-strip-top-straight-bar{padding-top:50px;}

.home-image-position-left .icon-line{
    width:140px;
    position:absolute;
    top:40px;
    left:45px;
    text-align:center;
    font-size:50px;
    color:white;
    background: transparent radial-gradient(closest-side at 50% 50%, rgba(112, 170, 65, 0.45) 0%, #FFFFFF00 100%) 0% 0% no-repeat padding-box;
    z-index: 50;
    height: 120px;

    padding-top:20px;
}

.home-image-position-right .icon-line{
    width:140px;
    position:absolute;
    top: 40px;
    right: 85px;
    text-align:center;
    font-size:50px;
    color:white;
    background: transparent radial-gradient(closest-side at 50% 50%, rgba(112, 170, 65, 0.45) 0%, #FFFFFF00 100%) 0% 0% no-repeat padding-box;
    z-index: 50;
    height: 120px;
    padding-top:20px;
}

.home-image-position-right .top-bar{
    background:var(--color-secondary-1);
    width:5px;
    height:50px;
    position:absolute;
    top: -40px;
    right: 67px;
}


.home-image-position-left .top-bar{
    background:var(--color-secondary-1);
    width:5px;
    height:50px;
    position:absolute;
    top:-40px;
    left:70px;
}

.home-image-position-left .headline{
    position: absolute;
    top:55px;
    left:170px;
    width:100%;
    z-index: 50;
    width:CALC(100% - 200px);
}


.home-image-position-right .headline{
    position: absolute;
    top:55px;
    right: 207px;
    width:100%;
    height:100px;
    z-index: 50;
    width:CALC(100% - 100px);

}


.home-image-position-left .row-bar
{
    padding-top:120px;
    background:url(/modules/home_stripe_with_image/assets/img/bar-green.png) 115px 145px no-repeat;
}

.home-image-position-right .row-bar
{
    padding-top:120px;
    background: url(/modules/home_stripe_with_image/assets/img/bar-green.png) right 152px top 140px no-repeat;
}


.connector-left{
    width:90px;
    float:left;
    margin-left:103px;
}
.connector-right{
    width:90px;
    float:right;
    margin-right: 140px;
}
.connector-bar{
    width: CALC(100% - 423px);
    height:5px;
    background:var(--color-secondary-1);
    margin-top:42.5px;
    float:left;
}
.connect-bar-angle{
    fill:var(--color-secondary-1);
}


.transition{
    height:90px;
}

@media(max-width:1200px)
{


    .home-image-position-left .icon-line {
        width: 80px;
        height: 80px;
        top: 40px;
        left: 00px;
        font-size: 30px;
        padding-top: 20px;
    }

    .home-strip-top-straight-bar {
        height: 54px;
        left: 43px;
    }
    .home-image-position-left .row {
        background-position: 43px 110px ;
    }

    .home-image-position-left .headline {
        top: 45px;
        left: 85px;
    }
    .connector-left{
        margin-left:31px;
    }

    .home-image-position-right .top-bar {
        height: 50px;
        top: -40px;
        right: 35px;
    }
    .connector-right {
        margin-right: 48px;
    }

    .home-image-position-right .icon-line{
        width: 80px;
        height: 80px;


        top: 40px;
        font-size: 30px;

        right: 25px;
        text-align:center;
        color:white;
        padding-top:20px;
    }

    .connector-bar {
        width: CALC(100% - 259px);
    }
    .home-image-position-right .row {
        background-position: right 60px top 110px;
    }

    .home-image-position-right .headline {
        top: 40px;
        right: 100px;
    }
    .home-image-position-left .top-bar {
        height: 50px;
        top: -40px;
        left: 43px;
    }
    .home-image-position-right .content-indented{
        padding-right: 80px !important;
    }
}

.home-image-position-right .content-indented{
    padding-right: 180px;
    padding-left:50px;
}

.home-image-position-left .content-indented{
    padding-right:50px;
    padding-left:100px;
}



@media(max-width:575px)
{

    .home-image-position-left .column-right{
        padding-left:80px;
    }
    .home-image-position-right .column-left{
        padding-right:80px;
    }

}
/* --------------- home_stripe_with_image : END --------------- */


/* --------------- interior_bar_stripe : START --------------- */

.interior-bar-strip .icon-line{
    width:150px;
    position:absolute;
    top:50px;
    left:0;
    text-align:center;
    font-size:80px;
    color:var(--color-primary);
    background: transparent radial-gradient(closest-side at 50% 50%, rgba(112, 170, 65, 0.45) 0%, #FFFFFF00 100%) 0% 0% no-repeat padding-box;
    z-index: 50;
}

.interior-bar-strip .headline{
    margin-top:70px;
}

.interior-bar-strip .column-left{
    padding-left:70px;
}

.bar{
    background:var(--color-secondary-1);
    width:5px;
    height: calc(100% - 160px);
    position:absolute;
    top: 160px;
    left:72px;
}

/* --------------- interior_bar_stripe : END --------------- */


/* --------------- pricing : START --------------- */
.pricing-table-card {
    overflow: hidden;
}

.pricing-table-card.module_pricing_table_w_button {
    padding-bottom: 70px !important;
}

.pricing-table-ribbon {
    display: block;
    position: absolute;
    font-weight: 700;
    top: 28px;
    right: -61px;
    width: 200px;
    text-align: center;
    transform: rotate(45deg);
    /* color: white; */
    /* background-color: red; */
    z-index: 500;
}

.pricing-table-card.card-extended {
    top: -20px;
    height: CALC(100% + 40px) !important;
}

.module-pricing-table-icon {
    text-align: center;
    font-size: 60px;
}

.module_pricing_table_image {
    text-align: center;
}

.module_pricing_table_image img {
    width: 100px;
    margin: auto;
}

@media(max-width: 575px) {
    .pricing-column {
        margin-top:10px;
        margin-bottom: 10px;
    }

    .pricing-table-card.card-extended {
        top: 0;
        height: 100% !important;
    }
}

.module_pricing_table_button_container {
    position: absolute;
    bottom: 20px;
    width: CALC(100% - 40px);
}

/* --------------- pricing : END --------------- */


/* --------------- tabs : START --------------- */
.tab-module-tabs .nav-link{
    background-color:var(--color-white) !important;
    border: 1px solid var(--color-primary);
}
.tab-module-tabs .nav-link.active{
    background-color:var(--color-primary) !important;
    border:none;
    color:#fff;
}

.tabs-left-nav
{
    border-right:1px solid var(--color-primary);
    padding-right:0;
}

.tabs-left-nav .nav-link{
    border-radius: var(--bs-nav-tabs-border-radius) 0 0 var(--bs-nav-tabs-border-radius);
}









/* --------------- tabs : END --------------- */


/* --------------- testimonials : START --------------- */
.testimonial-quote-start, .testimonial-quote-end {
    width: 60px;
    font-size: 30px;
    text-align: center;
    display: inline-block;
    float: left;
}

.testimonial-body {
    width: 100%;
    display: inline-block;
    float: left;
}

.testimonial-body.testimonial-body-with-quote {
    width: calc(100% - 120px)
}

.testimonial-image-container {
    width: 80px;
    display: inline-block;
}

.testimonial-by-container.testimonial-by-with-image {
    width: CALC(100% - 100px);
    display: inline-block;
    padding: 0 20px;
}

.testimonial-image-position-top img {
    max-width: 200px;
    margin: auto;
}

/* --------------- testimonials : END --------------- */

